Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.rcp.source; singleton=true
Bundle-Version: 3.2.2.r322_v20070104-iwP0VLKnfFC923K
Bundle-Localization: plugin
Bundle-Vendor: %providerName
